﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#home-swiper .swiper-slide .banner-animote{position:absolute}
#home-swiper .swiper-slide .banner-animote .text{opacity:0}
#home-swiper .swiper-slide-active .banner-animote .text{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{opacity:0;margin-top:40px}
100%{opacity:1;margin-top:0}
}
#home-swiper .swiper-slide .ban1{bottom:0;left:0;right:0;padding:25px 0;color:#fff;font-size:var(--fontsize30);font-weight:700;background:rgba(29,32,135,.85);line-height:1.4}
#home-swiper .swiper-slide .ban1 .text{width:50%;margin:0 auto}
#home-swiper .swiper-slide .ban2{top:10%;left:50%;transform:translateX(-50%);color:var(--color);font-size:var(--fontsize30);font-weight:700;line-height:1.4}
#home-swiper .swiper-slide .ban3{height:40.625%;bottom:0;left:0;right:0;color:#fff;font-size:44px;font-weight:700;background:rgba(29,32,135,.85);display:flex;flex-direction:column;justify-content:center;align-items:center;line-height:1.6}
@media (max-width:1920px){#home-swiper .swiper-slide .ban3{font-size:2vw}
}
@media (max-width:1440px){#home-swiper .swiper-slide .ban1{padding:20px 0;font-size:var(--fontsize24)}
#home-swiper .swiper-slide .ban2{font-size:var(--fontsize24)}
}
@media (max-width:1024px){#home-swiper .swiper-slide .ban1{font-size:var(--fontsize20);line-height:1.6}
#home-swiper .swiper-slide .ban2{top:5%;font-size:var(--fontsize20);line-height:1.6}
}
@media (max-width:768px){#home-swiper .swiper-slide .ban1{padding:10px 0;font-size:var(--fontsize16)}
#home-swiper .swiper-slide .ban1 .text br{display:none}
#home-swiper .swiper-slide .ban2{width:70%;top:10%;font-size:var(--fontsize16)}
#home-swiper .swiper-slide .ban2 .text br{display:none}
#home-swiper .swiper-slide .ban3{font-size:2.6vw}
#home-swiper .swiper-slide .ban3 .text br{display:none}
#home-swiper .swiper-slide .ban3 .text{width:70%}
}
@media (max-width:540px){#home-swiper .swiper-slide .ban1{padding:10px 0;font-size:var(--fontsize14)}
#home-swiper .swiper-slide .ban1 .text{width:90%}
#home-swiper .swiper-slide .ban2{width:70%;font-size:var(--fontsize14)}
#home-swiper .swiper-slide .ban3 .text{width:90%}
}
#ind .ind-r .play{display:none}
#ind .adv-icon .icon-img{filter:brightness(0) invert(1)}
.advan .advan-item .advan-icon img{transition: all .3s ease}
.advan .advan-item:hover .advan-icon img{filter:brightness(0) invert(1)}
 .home-honor{background:url(https://css02.v15cdn.com/m421/honor-bg.webp) no-repeat center;background-size:cover}
.home-honor .honorwrap{position:relative;padding:0px 80px;margin-top:2%}
.home-honor .honorwrap .item{width:100%;overflow:hidden;transition:all .2s linear}
.home-honor .honorwrap .item:hover{transform:scale(1.05)}
.home-honor .honorwrap .item img{width:100%;height:100%}
.home-button-next,.home-button-prev{position:absolute;left:0px;top:40%;background:0 0;width:40px;height:40px;border:1px solid #DFDFDF;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer;z-index:111}
.home-button-next:hover,.home-button-prev:hover{background:var(--color);border-color:var(--color)}
.home-button-next:hover i,.home-button-prev:hover i{color:#FFFFFF}
.home-button-next i,.home-button-prev i{color:var(--fontcolor)}
.home-button-next{left:auto;right:0px}
@media (max-width:768px){.home-application .applist,.home-honor .honorwrap,.home-product .product-list{padding:0px}
.home-button-next,.home-button-prev{width:35px;height:35px;background:#FFFFFF;display:none}
.home-application .applist .swiper,.home-honor .honorwrap .swiper,.home-product .product-list .swiper{padding-bottom:40px}
}.home-button-next i{transform:rotate(180deg)}
#honor-swiper{overflow:hidden}
.home-honor{padding:3% 0}
.advan .advan-icon{width:unset;height:unset}
.advan .advan-icon img{width:100%}
.advan .advan-item:hover .advan-icon img{filter:unset}
#ind .ind-r{top:0;margin-left:0}
#ind .ind-r iframe{width:100%;height:100%;object-fit:cover;aspect-ratio:1.78}
#ind .adv-icon .icon-img em{font-size: 40px;}
.advan .advan-list{margin-top:2%}
#ind .ind-r lite-youtube {height:100%;}